﻿/*
———————————————————————
Global
———————————————————————
*/
body {
	min-width:320px;
	font:13px/17px 'Lato', Arial, sans-serif;
	padding:0;
}
.box {
	box-shadow:none;
	margin:0;
	border-radius:0;
	border-bottom:1px solid #ddd;
	padding:18px;
}
#container {
	min-width:0;
	margin:0;
	padding:0;
}
#content {
	margin:0;
	min-height:0;
}
#sidebar {
	display:none;
}
h2.heading {
	font-size:27px;
	line-height:28px;
	margin-left:auto;
	margin-right:auto;
	max-width:296px;
}
#breadcrumb {
	display:none;
}

/*
———————————————————————
Paging
———————————————————————
*/
.paging {
	height:40px;
}
.pagerControl span,
.pagerControl a {
	display:none;
}
.pagerControl a:last-child {
	display:block;
}

/*
———————————————————————
Header
———————————————————————
*/
#headerFixed {
	position:static;
	height:76px;
}
#headerWrapper {
	padding:0;
}
#header {
	min-width:0;
	height:auto;
}
#logo {
	position:static;
	display:block;
	margin:6px 0 0 12px;
}
#logo.logo-golf {
	position:relative;
	top:-11px;
}
#statusBarWrapper,
#headerSocial {
	display:none;
}

/*
———————————————————————
Navigation
———————————————————————
*/
#hamburger {
	display:block;
	position:absolute;
	top:12px; right:12px;
	cursor:pointer;
	width:34px;
	height:33px;
}
#header #nav {
	position:fixed;
	top:0; left:0 !important;
	width:100%;
	height:100%;
	z-index:8;
}
#nav.hidden {
	display:none;
}
#nav li,
#nav li.hidden {
	display:block;
	float:none;
	margin:0;
}
#nav li.home {
	display:block;
}
#nav #close {
	display:block;
	height:47px;
	padding:5px 6px 0 0;
}
#nav #close img {
	float:right;
	width:23px;
	height:23px;
	cursor:pointer;
	padding:12px;
}
#nav li a {
	float:none;
	display:block;
	text-align:center;
	font-size:15px;
	line-height:15px;
	height:24px;
	padding-top:9px;
	border-radius:0;
	background:none;
	color:#fff;
	text-decoration:none !important;
}
#nav a:hover,
#nav li.active a:hover {
	color:#fff;
}
#nav li.active a, #nav a:active {
	color:#fff;
	background:rgba(255,255,255,0.2);
}
#nav #close img.spin {
	-webkit-animation-name:spin;
	-webkit-animation-duration:800ms;
	animation-name:spin;
	animation-duration:800ms;
}
@-webkit-keyframes spin {
	from	{-webkit-transform:rotate(-90deg)}
	to		{-webkit-transform:rotate(0deg)}
}
@keyframes spin {
	from	{transform:rotate(-90deg)}
	to		{transform:rotate(0deg)}
}

/*
———————————————————————
Home Page
———————————————————————
*/
#carouselWrapper {
	display:none;
}
#intro {
	height:auto;
	padding:0;
	background:none;
	min-width:320px;
}
#intro .inner {
	min-width:0;
}
#drivers {
	display:none;
}
.featured {
	margin:25px 0 0 0;
}
.featured li {
	height:auto;
	margin-bottom:12px;
}
#homeContent {
	min-height:0;
}
.categoryStart {
	margin-bottom:20px;
}
.categoryColumn {
	float:none;
	width:auto !important;
	padding:0;
}
#articlePortal li {
	float:none;
}
#articlePortal a {
	width:auto;
	height:33px !important;
	padding:10px 0 0 48px !important;
	position:relative;
	text-align:left;
}
#articlePortal img {
	width:40px !important;
	height:40px !important;
	position:absolute;
	top:0; left:0;
}
.featuredVideos {
	height:auto;
	margin:25px 0 0 0;
}
.featuredVideos li {
	padding-bottom:15px;
}
.leaderboard,
.leaderboard a,
.leaderboard img {
	max-width:100%;
	height:auto !important;
	border-radius:0;
}

/*
———————————————————————
Search
———————————————————————
*/
#search, #intro #search {
	position:static;
	border-radius:0;
	height:auto;
	margin:0;
	padding:18px;
	background:#ddd !important;
}
#search .searchField {
	float:none;
	width:291px !important;
	height:40px;
	margin:auto !important;
}
#search label {
	float:left;
	width:68px;
	padding-right:12px;
	color:#999;
	text-align:right;
	text-shadow:none;
	font:bold italic 16px/28px Lato;
}
#search input.text {
	width:171px;
}
#search div.dropdown {
	top:28px; left:80px;
	width:181px;
	z-index:1;
}
#search p.buttonWrapper {
	width:211px;
	padding-left:80px;
	margin:4px auto 0 auto;
}
#search input.button {
	height:26px !important;	
	line-height:26px !important;
	margin-top:0 !important;
	border-radius:3px;
}
.searchFooter {
	padding:18px 12px;
}
#container #search,
#container .searchFooter {
	margin-right:0;
}
.categoryMarkdown {
	padding:16px 16px 8px 16px;
	margin-bottom:20px;
}
.categoryMarkdown .markdown-column {
	float:none;
	width:auto;
	padding-right:0;
}

/*
———————————————————————
Featured Businesses
———————————————————————
*/
.featuredBusinesses,
#container.featuredBusinesses {
	padding:18px;
}

/*
———————————————————————
Results
———————————————————————
*/
.results {
	padding:0 12px !important;
}
#results span.categories {
	display:none;
}
.searchText .showSuburbs, #suburbs {
	display:none !important;
}
#results a.imageWrapper {
	border-width:4px;
}
#results li.level6 a.imageWrapper {
	top:8px; left:8px;
}
#results a.imageWrapper span {
	display:none !important;
}
#results a.imageWrapper img {
	width:100px !important;
	height:75px !important;
	opacity:1 !important;
}
#results li {
	padding-bottom:12px;
	margin-bottom:12px;
}
#results li.level3,
#results li.level4,
#results li.level5,
#results li.level6 {
	min-height:72px;
	padding-top:16px;
	padding-left:124px;
	margin-bottom:13px;
}
#results li.level4 a.name {
	padding-right:70px;
}
#results li.level5 a.name,
#results li.level6 a.name {
	padding-right:80px;
	font-size:18px;
}
#results li.level3 span.badges,
#results li.level4 span.badges,
#results li.level5 span.badges,
#results li.level6 span.badges {
	display:none;
}

/*
———————————————————————
Advert
———————————————————————
*/
.listingWrapper {
	box-shadow:none;
	margin:0;
	border-radius:0;
	border-bottom:1px solid #ddd;
	padding:18px;
}
#leftColumn {
	min-width:0;
	float:none;
	padding:0;
}
#leftColumn dl {
	width:284px;
}
#leftColumn dd {
	width:248px;
}
#rightColumn {
	float:none;
	margin:20px 0 0 0;
	padding:0;
	width:auto;
	background:none;
}
#rightColumnFooter,
#rightColumn a.fancybox,
#social {
	display:none;
}
.advertBanner {
	display:none;
}
#gallery li {
	width:100px;
	height:100px;
	margin:0 13px 13px 0;
}
#gallery a {
	width:100px;
	height:100px;
}
#gallery img {
	width:133px;
	height:100px;
	margin-left:-17px;
}

/*
———————————————————————
Articles
———————————————————————
*/
.articleCategoryWrapper {
	float:none;
	width:auto;
}
.articleFullList {
	padding:0 0 0 88px;
}
.articleFullList img {
	width:75px;
	height:75px;
}
.article a.image {
	margin:0 0 15px 15px
}
.article a.image img {
	max-width:150px;
}
.article iframe {
	max-width:100%;
	height:200px;
}

/*
———————————————————————
Videos
———————————————————————
*/
#topics {
	display:none;
}
#videoWrapper {
	padding:0;
}
.topicVideos {
	width:auto;
}
.videos {
	text-align:center;
}
.videos li {
	float:none;
	display:inline-block;
	vertical-align:top;
}
.videos .hero span.play {
	left:67px; top:38px;
}
.videos li.hero,
.videos .thumb {
	width:194px;
	height:auto;
	margin:0 20px 20px 0;
}
.videos li.hero a,
.videos .thumb a {
	width:194px;
	height:150px;
}
.videos .hero span.thumbWrapper,
.videos .thumb span.thumbWrapper {
	width:194px;
	height:113px;
}
.videos .hero span.thumbWrapper span,
.videos .thumb span.thumbWrapper span {
	width:194px;
	height:135px;
}
.videos .hero img,
.videos .vimeoHero img,
.videos .thumb img {
	min-width:0;
	width:209px;
	height:157px;
	margin-top:-22px;
}
.videos .thumb span.play,
.videos .thumb span.title {
	display:block;
}

/*
———————————————————————
Events
———————————————————————
*/
.events-filter label {
	display:none;
}

/*
———————————————————————
Tools
———————————————————————
*/
#tools li.topLevel {
	min-height:0;
	padding:20px 0 0 0;
}
#tools img {
	display:none;
}

/*
———————————————————————
Contact
———————————————————————
*/
.form label {
	position:static;
	padding:0 0 2px 0;
	text-align:left;
}
.form p,
.form .fieldWrapper {
	padding-left:0;
}
.form .validation-container, .form .alert {
	margin-left:0;
}
.contactPanel {
	margin-top:25px;
}

/*
———————————————————————
Footer
———————————————————————
*/
#footer {
	min-width:0;
	height:64px;
}
#footer #mainPhone {
	top:20px; left:0;
	width:auto;
	text-decoration:none !important;
}
#footer #mainPhone span {
	display:none;
}
#footer ul {
	display:none;
}
#directoryLogos {
	display:none;
}
#footer #credit {
	bottom:20px;
}